<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="HelloB_Sender_DnC_Upgradeable_exec_1"
	ProjectGUID="{D2067087-FECA-1BAD-8220-8F30F3945E43}"
	RootNamespace="HelloB_Sender_DnC_Upgradeable_exec_1"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\..\..\lib"
			IntermediateDirectory="Debug\HelloB_Sender_DnC_Upgradeable_exec_1_vc8"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="SENDER_EXEC_1_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_M_IX86"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACEd.lib TAOd.lib TAO_AnyTypeCoded.lib TAO_PortableServerd.lib TAO_Valuetyped.lib TAO_CodecFactoryd.lib TAO_PId.lib TAO_Securityd.lib TAO_IFR_Clientd.lib CIAO_DnC_Clientd.lib CIAO_DnC_Containerd.lib CIAO_DnC_Events_Based.lib CIAO_Deployment_stubd.lib TAO_Messagingd.lib TAO_Svc_Utilsd.lib TAO_RTEventd.lib TAO_RTEvent_Skeld.lib TAO_RTEvent_Servd.lib CIAO_RTEventd.lib CIAO_DnC_Eventsd.lib CIAO_Deployment_svntd.lib TAO_Utilsd.lib TAO_CosNamingd.lib CIAO_DnC_Serverd.lib Hello_Base_DnC_Upgradeable_svntd.lib Hello_Base_DnC_Upgradeable_stubd.lib Sender_DnC_Upgradeable_execd.lib Sender_DnC_Upgradeable_svntd.lib Sender_DnC_Upgradeable_stubd.lib"
				OutputFile="$(OutDir)\Sender_DnC_Upgradeable_exec_1d.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="..\..\..\..\..\lib\Sender_DnC_Upgradeable_exec_1d.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\..\..\lib"
			IntermediateDirectory="Release\HelloB_Sender_DnC_Upgradeable_exec_1_vc8"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="SENDER_EXEC_1_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_M_IX86"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACE.lib TAO.lib TAO_AnyTypeCode.lib TAO_PortableServer.lib TAO_Valuetype.lib TAO_CodecFactory.lib TAO_PI.lib TAO_Security.lib TAO_IFR_Client.lib CIAO_DnC_Client.lib CIAO_DnC_Container.lib CIAO_DnC_Events_Base.lib CIAO_Deployment_stub.lib TAO_Messaging.lib TAO_Svc_Utils.lib TAO_RTEvent.lib TAO_RTEvent_Skel.lib TAO_RTEvent_Serv.lib CIAO_RTEvent.lib CIAO_DnC_Events.lib CIAO_Deployment_svnt.lib TAO_Utils.lib TAO_CosNaming.lib CIAO_DnC_Server.lib Hello_Base_DnC_Upgradeable_svnt.lib Hello_Base_DnC_Upgradeable_stub.lib Sender_DnC_Upgradeable_exec.lib Sender_DnC_Upgradeable_svnt.lib Sender_DnC_Upgradeable_stub.lib"
				OutputFile="$(OutDir)\Sender_DnC_Upgradeable_exec_1.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\..\..\..\lib\Sender_DnC_Upgradeable_exec_1.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="..\..\..\..\..\lib\Win64"
			IntermediateDirectory="Debug\HelloB_Sender_DnC_Upgradeable_exec_1_vc8\Win64"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="SENDER_EXEC_1_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_AMD64_;_WIN64"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/machine:AMD64"
				AdditionalDependencies="ACEd.lib TAOd.lib TAO_AnyTypeCoded.lib TAO_PortableServerd.lib TAO_Valuetyped.lib TAO_CodecFactoryd.lib TAO_PId.lib TAO_Securityd.lib TAO_IFR_Clientd.lib CIAO_DnC_Clientd.lib CIAO_DnC_Containerd.lib CIAO_DnC_Events_Based.lib CIAO_Deployment_stubd.lib TAO_Messagingd.lib TAO_Svc_Utilsd.lib TAO_RTEventd.lib TAO_RTEvent_Skeld.lib TAO_RTEvent_Servd.lib CIAO_RTEventd.lib CIAO_DnC_Eventsd.lib CIAO_Deployment_svntd.lib TAO_Utilsd.lib TAO_CosNamingd.lib CIAO_DnC_Serverd.lib Hello_Base_DnC_Upgradeable_svntd.lib Hello_Base_DnC_Upgradeable_stubd.lib Sender_DnC_Upgradeable_execd.lib Sender_DnC_Upgradeable_svntd.lib Sender_DnC_Upgradeable_stubd.lib"
				OutputFile="$(OutDir)\Sender_DnC_Upgradeable_exec_1d.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".\Win64;.;..\..\..\..\..\lib\Win64;..\..\..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="..\..\..\..\..\lib\Win64\Sender_DnC_Upgradeable_exec_1d.lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="..\..\..\..\..\lib\Win64"
			IntermediateDirectory="Release\HelloB_Sender_DnC_Upgradeable_exec_1_vc8\Win64"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
				PreprocessorDefinitions="SENDER_EXEC_1_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_AMD64_;_WIN64"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs,$(CIAO_ROOT),$(CIAO_ROOT)\ciao,$(CIAO_ROOT)\DAnCE,$(CIAO_ROOT)\ciaosvcs\Events,$(CIAO_ROOT)\DAnCE\ciao"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/machine:AMD64"
				AdditionalDependencies="ACE.lib TAO.lib TAO_AnyTypeCode.lib TAO_PortableServer.lib TAO_Valuetype.lib TAO_CodecFactory.lib TAO_PI.lib TAO_Security.lib TAO_IFR_Client.lib CIAO_DnC_Client.lib CIAO_DnC_Container.lib CIAO_DnC_Events_Base.lib CIAO_Deployment_stub.lib TAO_Messaging.lib TAO_Svc_Utils.lib TAO_RTEvent.lib TAO_RTEvent_Skel.lib TAO_RTEvent_Serv.lib CIAO_RTEvent.lib CIAO_DnC_Events.lib CIAO_Deployment_svnt.lib TAO_Utils.lib TAO_CosNaming.lib CIAO_DnC_Server.lib Hello_Base_DnC_Upgradeable_svnt.lib Hello_Base_DnC_Upgradeable_stub.lib Sender_DnC_Upgradeable_exec.lib Sender_DnC_Upgradeable_svnt.lib Sender_DnC_Upgradeable_stub.lib"
				OutputFile="$(OutDir)\Sender_DnC_Upgradeable_exec_1.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".\Win64;.;..\..\..\..\..\lib\Win64;..\..\..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\..\..\..\lib\Win64\Sender_DnC_Upgradeable_exec_1.lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="Sender_exec_1.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="Sender_exec_1.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
